uuid: 8c0a537a-1aed-4f3b-9cf3-ab62e38254d9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: FmwfwwF7lh0T_I5dZrBNHHx3k-DfEdGcsx3f8FGILvE
name: 'Service sub-landing page'
type: localgov_services_sublanding
description: 'Pages for detail and links to specific pages within a service.'
help: null
new_revision: true
preview_mode: 0
display_submitted: false
